PRODUCT STUDIO
商品画像1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-GB0101F スイッチ
SKU: GS1900-24HP-GB0101F
Zyxel GS1900-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS1900-24HP-GB0101F スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LEDインジケーター
はい
電源接続
MTBF範囲
318142時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSL/TLS
SSH/SSLサポート
はい
ストレージ温度範囲 セルシウス
SFPモジュールスロット数
MACアドレスフィルタリング
はい
熱放散
733 BTU/s
コンソール入力
RJ-45
MIBサポート
RFC 1213 MIB II, RFC 2819 RMON, RFC 1215, RFC 1493, Private MIB
マルチキャストサポート
はい
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP v1,v2,v3, RMON (1,2,3,9), ICMP, Syslog
®